#belarus-map {
	position: relative;
}

#link-region-block {
	width: 230px;
    height: 55px;
    /*background: black;*/
    position: absolute;
    z-index: 99999;
    top: 10%;
    left: 75%;
}

#belarus-map polygon {
	fill: #fff;
}

#regions {
	stroke: #ddd;
	stroke-width: 2;
}

circle {
	fill: #ccc; 
	stroke: none;
}

svg polygon {
	cursor: pointer;
}

polygon.active {
	fill: #99cc66 !important;
}

polygon:hover, circle:hover {
	fill: #99cc66 !important;
}

.map-tooltip {
	position: absolute;
	text-align: center;
	padding: 8px 15px;
	background: rgba(255,255,255,.9);
	box-shadow: 0 5px 30px rgba(0,0,0,.1);
	pointer-events: none;
}

/*#demo {
	padding: 3em 3% 5em;
	background-color: #eee;
}*/

/*#belarus-map {

margin: 0 50px 0 0;
}*/

#belarus-map svg {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 550px;
	height: 490px;
}

@media (max-width: 600px) {
	#belarus-map, #belarus-map svg {
		/*width: 440px;*/
		height: 392px;
	}
	.mapScale {
		transform: scale(0.8, 0.8);
	}
}

@media (max-width: 500px) {
	#belarus-map, #belarus-map svg {
		width: unset;
		height: 245px;
	}
	.mapScale {
		transform: scale(0.5, 0.5);
	}
}

@media (max-width: 767px) {
	#interactive-map {
		position: relative;
		top: 100px;
		margin-bottom: 100px;
	}
	
	#link-region-block {
		top: 100%;
		left: 20%;
	}
}